/*
Theme Name: copo-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
    #epl_property_search-2 {
        width: 100%;
        margin: auto;
    }
    .epl-search-forms-wrapper.epl-search-default {
        width: 100%;
        max-width: 100%;
    }
    .rentals-top-bar {
        flex-direction: column;
    }
    .rental-filter {
        visibility: hidden;
        height: 0;
        margin-bottom: 30px;
        transition: all 0.3s;
    }
    .rental-filter.rental-filter-active {
        height: auto;
        visibility: visible;
    }
    .rental-filter::before {
        content: "Search";
        visibility: visible;
        width: 100%;
        display: block;
        background-color: #76cba5 !important;
        color: white;
        font-family: stem-bold!important;
        padding: 10px 0;
        margin-bottom: 72px;
        text-align: center;
        cursor: pointer;
        transition: all 0.3s;
    }
    .rental-filter.rental-filter-active::before {
        visibility: hidden;
        height: 0;
        padding: 0;
        margin: 0;
    }
    .accordion-renatal-filter .accordion-title,
    .accordion-renatal-filter .accordion-inner {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .accordion-renatal-filter .accordion-title {
        background: transparent;
        border: none;
    }
    .rentals-top-bar-status,
    .epl-tool-sorting {
        max-width: 100% !important;
        width: 100% !important;
        padding: 0 !important;
    }
    .rentals-top-bar-status-select {
        padding: 0 .75em;
        padding-right: 1.4em;
    }
    .accordion-renatal-filter {
        display: block !important;
    }
    .renatal-filter {
        display: none;
    }
    .mobile-search-accordion-title .toggle {
        margin: 0 !important;
    }
    .row-slider .rental-archive-thumbnail {
        height: 400px;
    }
}

.rentals-container {
    margin: 0 !important;
}

.rental-archive-content {
    margin-top: 8px;
}

.rental-archive-thumbnail {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
}

.rental-archive-values {
    display: flex;
    justify-content: space-between;
}

.rental-archive-value-container {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0;
}

.rental-archive-footer {
    display: flex;
}

.rental-archive-footer div {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.rental-archive-footer div h3 {
    width: auto;
}

.rental-archive-value-container h3 {
    margin-bottom: 0 !important;
}

.rental-archive-value {
    font-size: 1.2em;
    margin-right: 8px;
}

.rental-agent-image {
    border-radius: 100%;
    border: 1px solid;
    width: 68px !important;
    max-width: 68px !important;
    height: 68px;
}

.rental-header {
    font-weight: 400;
}

.rental-agent-name {
    text-align: center;
    font-size: 12px;
    margin-top: 8px;
}

.rental-archive-link,
.rental-archive-link:hover {
    text-decoration: none;
    font-family: inherit !important;
}




.rental-archive-location {
    display: flex;
}

.rental-archive-location img {
    width: 25px;
}

.rental-type-container a {
    text-decoration: underline;
    font-weight: 400;
    color: black;
    font-family: "Montserrat", sans-serif !important;
}

.rental-type-container span {
    color: #999;
}

.rental-type-container>*:first-child {
    padding: 10px;
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid black;
}

.rental-property-icon {
    width: 32px !important;
}

.one-line-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: calc(1 * 1em * 1.6);
}

.two-lines-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: calc(2 * 1em * 1.6);
}

#epl-pagination>.epl-paginate-default-wrapper {
    width: auto !important;
}

#epl-pagination .epl-paginate-default-wrapper .alignright {
    margin-left: 0 !important;
}

#epl-pagination {
    display: flex;
    justify-content: center;
}

.epl-pagination .page,
.epl-pagination .current,
.epl-pagination .extend,
.epl-pagination .nextpostslink,
.epl-pagination .previouspostslink {
    background: transparent !important;
    border: none;
}

.epl-pagination .current {
    color: black !important;
    text-decoration: underline;
}

.epl-pagination .page {
    color: #999;
}

.epl-pagination .nextpostslink,
.epl-pagination .previouspostslink {
    font-size: 1px;
    letter-spacing: -1px !important;
    color: transparent !important;
}

.epl-pagination .nextpostslink::before,
.epl-pagination .previouspostslink::after {
    content: "";
    width: 24px;
    height: 24px;
    display: inline-block;
}

.epl-pagination .nextpostslink::before {
    background-image: url(/wp-content/uploads/2021/07/right-arrow.png);
}

.epl-pagination .previouspostslink::after {
    background-image: url(/wp-content/uploads/2021/07/left-arrow.png);
}

.gfield {
    padding-right: 0 !important;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=email] {
    font-size: 1em;
    background-color: transparent;
    border-color: #000;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    padding: 0px;
    box-shadow: none;
}

.gform_wrapper textarea {
    background-color: transparent;
    border-color: #000;
    box-shadow: none;
}

.gform_wrapper input[type=submit] {
    background-color: #76cba5 !important;
    border: none !important;
    width: 100% !important;
    box-sizing: border-box;
    display: inline-block;
    margin: 0 !important;
}

.gform_wrapper input[type=submit]:hover {
    box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2);
}

.gform_footer {
    display: flex;
}

.rentals-top-bar {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.epl-search-btn {
    background-color: #76cba5 !important;
}

.accordion-renatal-filter .accordion-inner {
    padding: 1em 0;
}



.accordion-renatal-filter .toggle {
    right: 0;
    left: auto;
}

.rentals-top-bar-status {
    max-width: 180px;
}

.accordion-renatal-filter {
    display: none;
}

.agent-link:hover {
    text-decoration: none !important;
}


/* overwriting epl classes for filter */


.staff-page {
     background-color: rgb(255, 255, 255); 
	/* background-color: #76cba5 !important; */
}

.slider-wrapper img {
    max-height: 650px;
    object-fit: contain;
}

#property_category{
    overflow: scroll;
}